/* CSS Document */


html, body {
	height: 100%
}
body {
	font-family: "Whitney SSm 4r", "Whitney SSm A", "Whitney SSm B", "Lucida Grande", "Lucida Sans", Verdana, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
}
html, body {
	height: 100%
}
/*.page{min-height:100%}
.row{width:100%;margin-bottom:0px;padding:0}
.w960{max-width:960px}
p{font-size:94%;line-height:1.6em}
li{line-height:1.6em}
p a, li a{color:#D01055;text-decoration:none;font-weight:400}
p a:hover, li a:hover{color:#00819C;text-decoration:underline}*/
h1 {
	font-family: 'Gotham A', 'Gotham B';
	font-weight: 800;
	font-style: normal;
	font-size: 2.5em;
	letter-spacing: 0.03em;
	line-height: 1.2em;
	text-transform: uppercase;
	color: #284b68;
	padding: 0;
	margin: 0.9em 0 0 0;
	font-size: 2.5em;
	letter-spacing: 0;
	padding-top: 10px;
}
h2 {
	color: #45749c;
	    text-transform: uppercase;
    font-family: "Gotham A", "Gotham B", "Lucida Grande", "Lucida Sans", Verdana, Helvetica, Arial, sans-serif;
 
    font-size: 1.5em;
}
/*h2, .form .formSegWrap > label, .form span.label{color:#005B82;text-decoration:none;text-transform:uppercase;z-index:inherit;font-size:106%;font-weight:600}
h2 a{text-decoration:none;color:#D01055}
h2 a:hover{text-decoration:underline;color:#00819C}*/

.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 {
	padding-left: 40px;
	padding-right: 40px;
}
.header, body, .footer {
	background-color: #fef7ed;
}
.w960 {
}
.menubutton {
	display: block;
	color: red;
}
.tab {
	/*background-color: #ddd;*/
	height: 100%;
	display: table-cell;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	height: 130px;
}
.tab a {
	text-decoration: none;
	color: #f7941e;
	color: #FFA131; /*wcag*/
	
	min-height: 100%;
	width: 100%;
	line-height: 50px;
	display: inline-block;
	-moz-border-radius-bottomright: 50px;
	/*border-radius: 20px;*/
    
	background-position: center 46px;
	background-repeat: no-repeat;
	transition: all 0.5s ease;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	background-color: #284b68;
	border-radius: 60px 20px 60px 20px;
	font-weight: 800;
}
.tab.home a {
	border-radius: 60px 20px 60px 20px;
}
.tab a:hover {
	text-decoration: underline;
	background-color: #45749c;
	transition: all 0.5s ease;
	color: #fff;
}
.tab {
}
.menu {
	margin-bottom: 0px;/*background-color: #ddd;*/
}
.tab.active a {
	background-color: #f7941e;
	/*background-color: #8e52a1;*/
	color: #284b68;
	color: #25435E; /*wcag*/
	border-radius: 60px 20px 60px 20px;
}
.tab.active a:hover {
	text-decoration: none;
	background-color: #f7941e;
	/*transition: all 0.5s ease;*/
	color: #284b68;
}
.content {
	margin: 20px 10px 0px 10px;

}
.section {

	background-color: #fff;
	border: #f7941e solid 2px;
	border-radius: 60px 20px 60px 20px;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	margin-bottom:20px;	
	
}
.footer {
	font-size: 0.68em;
	padding-top: 10px;
	color: #284b68;
	padding-top: 30px;
	text-align: center;
}
.tbl {
	border-spacing: 0 20px;
    border-collapse: separate;
}
.tblcol1 {
	background-color: #ddd;
	padding: 0 10px;
	vertical-align: top;
	    background-color: #45749c;
    border-radius: 20px 0px 0px 20px;
    color: white;
}
.tblcol2 {
	    background-color: #f0f4f7;
	padding: 0 10px;
	border-radius: 0px 20px 20px 0px;
    color: #000;
    /*border: #45749c solid 1px;*/
}
.button1 a {
	background-image: url("../img/People.png");
}
.button2 a {
	background-image: url("../img/ID-Card.png");
}
.button3 a {
	background-image: url("../img/Mail-03.png");
}
.button4 a {
	background-image: url("../img/Briefcase.png");
}
/*.button1.active a {
	background-image: url("../img/People-a.png");
	
}

.button2.active a {
	background-image: url("../img/ID-Card-a.png");
	
}

.button3.active a {
	background-image: url("../img/Mail-03-a.png");
	
}*/

.button1 {
	background-image: url("../img/People.png");
	background-position: center 50px;
	background-repeat: no-repeat;
	text-align: center;/*		padding-left: 20px;
	padding-right: 20px;*/

}
.button2 {
	background-image: url("../img/ID-Card.png");
	background-position: center 55px;
	background-repeat: no-repeat;
	text-align: center;/*	padding-left: 20px;
	padding-right: 20px;*/
}
.button3 {
	background-image: url("../img/Mail-03.png");
	background-position: center 52px;
	background-repeat: no-repeat;
	text-align: center;/*padding-left: 20px;
	padding-right: 20px;*/
	
	
	
}
.button4 {
	background-image: url("../img/Briefcase.png");
	background-position: center 55px;
	background-repeat: no-repeat;
	text-align: center;/*	padding-left: 20px;
	padding-right: 20px;*/
}
.logo {
	margin-bottom: 30px;
	margin-top: 10px;
}
img.partnerlogo {
    margin-top: 31px;
}

img.profilelogo {
margin: 0;	
}
.logo img {
    max-width: 30%;
}

/*.button1.active {
	background-image: url("../img/People-a.png");
}
.button2.active {
	background-image: url("../img/ID-Card-a.png");
}
.button3.active {
	background-image: url("../img/Mail-03-a.png");
}*/



/* =Media query for 960 Screens - sets nested grids to 100%
-------------------------------------------------------------- */
@media only screen and (max-width:960px) {
.row .row .c1, .row .row .c2, .row .row .c3, .row .row .c4, .row .row .c5, .row .row .c6, .row .row .c7, .row .row .c8, .row .row .c9, .row .row .c10, .row .row .c11, .row .row .c12 {
	width: 100%;
	margin-bottom: 20px
}
.row .row > div:last-child {
	margin-bottom: 0 !important
}
}

/* =Media query for iPad and tablets
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait) {
body {
	font-size: 90%
}
.row {
	margin-bottom: 0!important
}
.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.c4.tab {
    padding-left: 10px;
    padding-right: 10px;
}
h1 {
	font-size: 2em;
}
h2 {
    font-size: 1.2em;
}
/*p {
	font-size: 0.93em;
}*/
.tbl {
	border-spacing: 0px 8px;
}
.logo img {
    max-width: 70%;
}
.content {
    margin: 0px 10px 0px 10px;
}
}
